<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04 : Activity</title>
</head>
<body>
	<h1 align="center">You are at the Activity/Index page</h1>

	<a href="https://place-puppy.com">
	<img src="https://place-puppy.com/300x300">
	</a>
	<ol>
		<li> <a href="./music/index.html" target="_blank">music/index.html</a> </li>
		<li> <a href="./music/listing.html" target="_blank">music/listing.html</a></li>
		<li> <a href="./music/review.html" target="_blank"> music/review.html</a></li>
		

	</ol>



</body>
</html>